/*
	root element for the scrollable.
	when scrolling occurs this element stays still.
*/
.scrollable {

	/* required settings */
	position:relative;
	overflow:hidden;
	width: 680px;
	height: 181px;
	/* custom decorations */
	/*border:1px solid #ccc;
	background:url(/img/global/gradient/h300.png) repeat-x; */
}

/*
	root element for scrollable items. Must be absolutely positioned
	and it should have a extremely large width to accomodate scrollable items.
	it's enough that you set the width and height for the root element and
	not for this element.
*/
.scrollable .items {
	/* this cannot be too large */
	width:20000em;
	position:absolute;
	clear:both;
}

.items div.page {
	float:left;
	width:680px;
}

/* single scrollable item */
.scrollable div.itm {
	float:left;
	margin:0px 5px 0px 21px;
	width:100px;
	/*padding:2px;
	border:1px solid #ccc;
	-moz-border-radius:4px;
	-webkit-border-radius:4px; */
}
.scrollable div.itm a
{
    font-weight: 400;
    line-height: 15px;
}
.scrollable div.itm a span
{    
    display: block;
    padding-top: 3px;
    font-size: 12px; 
}
.scrollable img {
	width:100px;
	height:75px;
}
/* active item */
.scrollable .active {
	border:1px solid #000;
	position:relative;
	cursor:default;
}
